/* $Id: colors.css,v 1.13.2.6 2011/01/01 13:24:54 jarek Exp $ */

/* Background */
body {

}
/* Text (black) */
body,
.tabs ul.tabs li a,
pre,
code,
samp,
var,
table.update tr,
table.system-status-report tr {
  color: #2e2e2e;
}
/* Link (blue) */
a,
a.active{
  color: #000;
}

a:hover,
a:visited{
  color:#000000;
}

.tabs ul.tabs li a {
  border: 1px solid #c4c4c4;
}
/* Tab */
.tabs ul.tabs li a {
  background-color: #f5f4f3;
}
ul.vertical-tabs-list li a {
  background-color: #f5f4f3;
}

/* Fieldset (gray) */
fieldset {
  background-color: #fbfbfb;
}
/* Fieldset border (dark gray) */
fieldset {
  border: 1px solid #e1e1e2;
}

